Loading...
Searching...
No Matches
ssh_jump_callbacks_struct Struct Reference

## Data Fields

void * | userdata
ssh_jump_before_connection_callback | before_connection
ssh_jump_verify_knownhost_callback | verify_knownhost
ssh_jump_authenticate_callback | authenticate

The documentation for this struct was generated from the following file:

- /build/libssh-pvI3ll/libssh-0.12.2/include/libssh/callbacks.h